Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 02 Apr 2021 20:15:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6288019460 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966547575684            12:06 AM, 03nd Apr                     hello                    Ok waiting           12:07 AM, 03nd Apr                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you with the order 6288019460           12:07 AM, 03nd Apr                     hello                    Hello           12:07 AM, 03nd Apr                     hello                    The order is still in process           12:08 AM, 03nd Apr                     hello                    For more the a week           12:08 AM, 03nd Apr                     hello                    When i will receive it           12:08 AM, 03nd Apr                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:08 AM, 03nd Apr                     hello                    Ok           12:08 AM, 03nd Apr                   Hamza                   We have checked and we would like to inform you that our courier team contacted on (0547575684) and delivered the order on (27/3/2021).           12:11 AM, 03nd Apr                   Hamza                   Is there anything else I can help you?            12:14 AM, 03nd Apr                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 AM, 03nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2342918